
base_height = 0.07
middle_height = 0.07 - 0.019
shifts_from_surface = [0.05, 0.04, 0.02, 0.033, 0.02, 0.055, 0.046, 0.025, 0.037000000000000005, 0.063, 0.048, 0.035, 0.03, 0.04, 0.05, 0.07, 0.03, 0.08, 0.033, 0.04]
shift_fom_surface = [-0.0010000000000000009, -0.011000000000000003, -0.031000000000000003, -0.018000000000000002, -0.031000000000000003, 0.003999999999999997, -0.0050000000000000044, -0.026000000000000002, -0.013999999999999999, 0.011999999999999997, -0.0030000000000000027, -0.016, -0.021000000000000005, -0.011000000000000003, -0.0010000000000000009, 0.019000000000000003, -0.021000000000000005, 0.028999999999999998, -0.018000000000000002, -0.011000000000000003]

print(ff)






